Problème avec un mod

Squarlo

Nouveau
16 Janvier 2020
8
0
1
19
Bonjour à tous, à chaque fois que je lance un pack de mod qui contient "codechikenlib" peut importe la version, mon jeu crash. Pouvezvous m'aider ?
 

Pour voir moins d'annonces créez un compte ou connectez-vous.